Please forgive the slight inconvenience in creating a new account. Due to juvenile delinquents spamming garbage to the site, we had to install a "Captcha", which can differentiate a spam bot from a human. Once you open your account, confirm it by returning the email, and identifying yourself, we will give you edit privileges. Just request them by leaving a message at click here.

User talk:Дрсйпдц

From English WikiChiro
Jump to: navigation, search

RE: User:Дрсйпдц

Д-рСДжП,ДС 03:18, 30 October 2009 (UTC)

Please upgrade MediaWiki 1.15 to supported version

Dear WikiChiro Administrator:

(I cannot read your name, otherwise I would address you by your family name.)

I noticed that we are currently running MediaWiki 1.15.1. The latest security update for 1.15 was 1.15.5. Do you need help to upgrade MediaWiki? As a chiropractic student, I have a vested interest in the success of this website. If you can read this, please reply on my user page.

Cheers, --Jfcarroll 06:40, 19 May 2011 (UTC)

This is a test

Blah WayneTheGoblin (talk)